Bug 1087232 - erlang-gproc-0.6 is available
Summary: erlang-gproc-0.6 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-gproc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-14 07:21 UTC by Upstream Release Monitoring
Modified: 2016-03-02 23:07 UTC (History)
2 users (show)

Fixed In Version: erlang-gproc-0.6-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-02 23:07:57 UTC


Attachments (Terms of Use)
[patch] Update to 0.4 (#1087232) (1012 bytes, text/x-diff)
2015-04-20 12:31 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 0.5 (#1087232) (1009 bytes, text/x-diff)
2015-06-25 12:32 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 0.6 (#1087232) (1002 bytes, patch)
2016-02-11 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-04-14 07:21:10 UTC
Latest upstream release: 0.3
Current version/release in Fedora Rawhide: 0.2.16-1.fc19
URL: https://github.com/uwiger/gproc/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-08-14 07:42:43 UTC
Latest upstream release: 0.3.1
Current version/release in Fedora Rawhide: 0.2.17-3.fc21
URL: https://github.com/uwiger/gproc/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2015-04-20 12:31:00 UTC
Latest upstream release: 0.4
Current version/release in rawhide: 0.2.17-3.fc21
URL: https://github.com/uwiger/gproc

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-04-20 12:31:11 UTC
Created attachment 1016357 [details]
[patch] Update to 0.4 (#1087232)

Comment 4 Upstream Release Monitoring 2015-04-20 12:32:50 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9518063

Comment 5 Upstream Release Monitoring 2015-06-25 12:32:08 UTC
Latest upstream release: 0.5
Current version/release in rawhide: 0.2.17-3.fc21
URL: https://github.com/uwiger/gproc

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 6 Upstream Release Monitoring 2015-06-25 12:32:20 UTC
Created attachment 1043075 [details]
[patch] Update to 0.5 (#1087232)

Comment 7 Upstream Release Monitoring 2015-06-25 12:34:13 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10211171

Comment 8 Upstream Release Monitoring 2016-02-11 00:12:52 UTC
Latest upstream release: 0.6
Current version/release in rawhide: 0.2.17-3.fc21
URL: https://github.com/uwiger/gproc

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2016-02-11 00:13:06 UTC
Created attachment 1123029 [details]
[patch] Update to 0.6 (#1087232)

Comment 10 Upstream Release Monitoring 2016-02-11 00:17:27 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12935599

Comment 11 Upstream Release Monitoring 2016-03-02 23:04:05 UTC
peter's erlang-gproc-0.6-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=741192


Note You need to log in before you can comment on or make changes to this bug.